
/* CSS Document */


/* caixa de busca de lotes e leilões */

/*.categorias { position:absolute; top:4px; left:594px; height:30px; width:160px; border:1px solid #76777B; }

.categorias > .item,
.categorias > a > .item { margin:-1px; padding:0 8px; line-height:32px; cursor:pointer; color:#76777B; position:relative; }
.categorias > .item:hover,
.categorias > a > .item:hover { background:#BA1827; color:#FFF; }

.categorias > .item > .sitem { position:absolute; left:0; top:32px; width:180px; height:120px; padding:20px; background:#FFF; border:4px solid #BA1827; display:none; color:#333; box-shadow:6px 8px 28px #666; }
.categorias > .item:hover > .sitem { display:block; }
.categorias > .item > .sitem > a > .item { margin:0 1px; padding:0 8px; line-height:32px; cursor:pointer; color:#333; }
.categorias > .item > .sitem > a > .item:hover { background:#BA1827; color:#FFF; }*/





/* página de categorias de lotes */



/* espaço para o texto da página de conteúdo */

.pag > .esp_menu { position:relative; padding:20px; line-height:22px; font-size:10pt; margin:0 auto 60px; width:240px; }

.pag > .esp_menu .ite { height:38px; line-height:38px; border-bottom:1px solid #DDD; }
.pag > .esp_menu .ite:before { content:"\f0da"; float:left; line-height:38px; width:18px; height:38px; margin:0 0 0 7px; font-family:FontAwesome; font-style:normal; font-weight:normal; font-size:16px; }


/* remoção de e-mail do cadastro de mala direta */

.btn_confirma_remover_email { margin:4px 0 0 350px; text-align:center; width:200px; line-height:32px; border-radius:8px; background:#BA1827; cursor:pointer; color:#FFF; }


/* botão centralizado */

.btnCentro { margin:20px auto; text-align:center; width:240px; line-height:32px; background:#BA1827; cursor:pointer; color:#FFF; }

